%define module Data-ShowTable

Name: perl-%module
Summary: %module module for perl
Version: 3.3
Release: ipl7mdk

Group: Development/Perl

Url: http://www.cpan.org/modules/by-module/Data/

License: GPL
AutoReqProv: yes, perl

Source0: ftp://ftp.perl.com/CPAN/modules/by-module/Data/%module-%version.tar.bz2
Patch0: %module-3.3.patch.bz2

BuildArch: noarch

# Automatically added by buildreq on Mon Nov 11 2002
BuildRequires: perl-devel

%description
ShowTable.pm, version 3.3, is a Perl 5 module which defines subroutines to
print arrays of data in a nicely formatted listing, using one of four possible
formats: simple table, boxed table, list style, and HTML-formatting (for
World-Wide-Web output). See the documentation on ShowTable.pm for details on
the formatting.

%prep
%setup -q -n %module-%version
%patch0 -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Copyright Changes
%_bindir/*
%perl_vendor_privlib/Data*
%perl_vendor_man1dir/*
%perl_vendor_man3dir/*

%changelog
* Mon Nov 11 2002 Stanislav Ievlev <inger@altlinux.ru> 3.3-ipl7mdk
- rebuild with new perl

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 3.3-ipl6mdk
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Sun Mar 18 2001 Mikhail Zabaluev <zabaluev@parascript.com> 3.3-ipl5mdk
- spec file cleanup
- AutoReqProv perl

* Sun Feb 4 2001 AEN <aen@logic.ru>
- RE adaptation

* Thu Aug 03 2000 Franois Pons <fpons@mandrakesoft.com> 3.3-3mdk
- macroszifications.
- noarch.

* Mon Apr  3 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 3.3-2mdk
- fixed group
- rebuild with new perl
- fixed location
- patched the source in order to build, the tests in order to test
- fixed install process for correct man1 install

* Sun Dec 05 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- First spec file

